Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
Compile prob with YD 2.2
Results 1 to 5 of 5

Thread: Compile prob with YD 2.2

  1. #1

    Compile prob with YD 2.2

    I didn't seem to have this problem before, but now I get 'db3' errors when trying to install anything via apt-get. It's giving me errors like, "db3 error: something about BAD_VERIFY db3 --> verify", and " unrecognized page : 1214 " ( and various other #'s). I have never seen this before. What is going on? I installed things earlier with no probs at all. Of course that was before I setup the connection to the YD ftp's. Any ideas?

  2. #2

    Re:Compile prob with YD 2.2

    yellow dog is using apt? did they switch from RPM ? not sure what there error would be, unless if there is a probelm with apt4rpm

  3. #3

    Re:Compile prob with YD 2.2

    Actually is uses both.

  4. #4

    Re:Compile prob with YD 2.2

    [quote author=Kernel_Killer link=board=11;threadid=1891;start=0#38289 date=1024244334]
    Actually is uses both.
    [/quote]

    Both debs and rpms ... or apt for rpm?

    You have a Mac? Lucky dog!

  5. #5

    Re:Compile prob with YD 2.2

    Both debs and rpms ... or apt for rpm?

    You have a Mac? Lucky dog!
    It uses apt for rpms. I have a very low end Mac, but it does the job. ;D

Similar Threads

  1. CPU Prob FC5
    By mojo jojo in forum Redhat / Fedora
    Replies: 5
    Last Post: 03-24-2006, 04:51 AM
  2. Prob when installing AA.
    By Zerone_null in forum Linux - General Topics
    Replies: 10
    Last Post: 03-22-2005, 05:32 AM
  3. ssh prob
    By Black666 in forum Linux - Software, Applications & Programming
    Replies: 8
    Last Post: 07-06-2002, 09:38 PM
  4. after install prob
    By harrison71 in forum Linux - General Topics
    Replies: 1
    Last Post: 06-25-2002, 02:54 PM
  5. mysql prob
    By in forum Linux - Software, Applications & Programming
    Replies: 7
    Last Post: 12-03-2001, 09:06 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •